_core:
  default_config_hash: R4IF-ClDHXxblLcG0L7MgsLvfBIMAvi_skumNFQwkDc
module:
  actions_permissions: 0
  address: 0
  admin_theme: 0
  admin_toolbar: 0
  admin_toolbar_links_access_filter: 0
  advagg: 0
  advanced_text_formatter: 0
  advancedqueue: 0
  allowed_formats: 0
  amswap: 0
  anonymizer: 0
  audiofield: 0
  auto_entitylabel: 0
  autocomplete_deluxe: 0
  autologout: 0
  ban: 0
  better_exposed_filters: 0
  better_messages: 0
  betterlogin: 0
  block: 0
  block_content: 0
  breakpoint: 0
  bulkdelete: 0
  checklistapi: 0
  ckeditor5: 0
  commerce: 0
  commerce_cart: 0
  commerce_cart_api: 0
  commerce_checkout: 0
  commerce_email: 0
  commerce_license: 0
  commerce_log: 0
  commerce_number_pattern: 0
  commerce_order: 0
  commerce_payment: 0
  commerce_price: 0
  commerce_pricelist: 0
  commerce_product: 0
  commerce_promotion: 0
  commerce_recurring: 0
  commerce_store: 0
  commerce_stripe: 0
  commerce_tax: 0
  commerce_variation_cart_form: 0
  computed_field: 0
  config: 0
  config_filter: 0
  config_ignore: 0
  config_pages: 0
  config_split: 0
  config_translation: 0
  config_update: 0
  consumer_image_styles: 0
  consumers: 0
  contact: 0
  content_lock: 0
  content_lock_timeout: 0
  context: 0
  contextual: 0
  cshs: 0
  csv_serialization: 0
  ctools: 0
  ctools_block: 0
  currency: 0
  date_range_formatter: 0
  datetime: 0
  datetime_range: 0
  dblog: 0
  dynamic_page_cache: 0
  editor: 0
  editor_advanced_link: 0
  editors_menus: 0
  email_registration: 0
  embed: 0
  entity: 0
  entity_browser: 0
  entity_browser_enhanced: 0
  entity_reference_revisions: 0
  error_log: 0
  field: 0
  field_group: 0
  field_permissions: 0
  field_ui: 0
  file: 0
  file_mdm: 0
  file_mdm_exif: 0
  file_mdm_font: 0
  filter: 0
  filter_perms: 0
  flag: 0
  flag_lists: 0
  flood_control: 0
  gdpr: 0
  gdpr_consent: 0
  gdpr_fields: 0
  gdpr_tasks: 0
  genpass: 0
  google_analytics: 0
  graphql: 0
  help: 0
  honeypot: 0
  image: 0
  image_delta_formatter: 0
  image_effects: 0
  imagemagick: 0
  images_styles_gen: 0
  inline_entity_form: 0
  interval: 0
  jquery_ui: 0
  jquery_ui_button: 0
  jquery_ui_checkboxradio: 0
  jquery_ui_controlgroup: 0
  jquery_ui_datepicker: 0
  jquery_ui_slider: 0
  jquery_ui_touch_punch: 0
  js_cache_buster: 0
  jsonapi: 0
  jsonapi_extras: 0
  language: 0
  link: 0
  link_attributes: 0
  linkit: 0
  locale: 0
  login_history: 0
  login_tracker: 0
  mailjet: 0
  mailjet_commerce: 0
  mailjet_event: 0
  maillog: 0
  masquerade: 0
  materio_commerce: 0
  materio_decoupled: 0
  materio_expo: 0
  materio_flag: 0
  materio_graphql: 0
  materio_home: 0
  materio_jsonapi: 0
  materio_mailjet: 0
  materio_samples: 0
  materio_sapi: 0
  materio_simplenews: 0
  materio_user: 0
  maxlength: 0
  menu_block: 0
  menu_ui: 0
  message: 0
  modules_weight: 0
  mysql: 0
  node: 0
  options: 0
  page_cache: 0
  pagerer: 0
  path: 0
  path_alias: 0
  path_alias_xt: 0
  pathologic: 0
  pdf_api: 0
  permissions_filter: 0
  plugin: 0
  printable: 0
  printable_pdf: 0
  profile: 0
  pwa: 0
  pwa_extras: 0
  recurring_period: 0
  redirect: 0
  redis: 0
  responsive_image: 0
  rest: 0
  restui: 0
  role_delegation: 0
  role_expire: 0
  rules: 0
  search_api: 0
  search_api_db: 0
  search_api_solr: 0
  search_api_solr_admin: 0
  select_translation: 0
  serialization: 0
  session_limit: 0
  simplenews: 0
  simplenews_mailjet_subscriptions: 0
  smart_trim: 0
  smtp: 0
  social_media_links: 0
  sophron: 0
  state_machine: 0
  string_translation_ui: 0
  strings_i18n_json_export: 0
  structure_sync: 0
  symfony_mailer: 0
  synonyms: 0
  synonyms_autocomplete: 0
  synonyms_list_field: 0
  synonyms_select: 0
  synonyms_views_argument_validator: 0
  synonyms_views_field: 0
  synonyms_views_filter: 0
  syslog: 0
  system: 0
  taxonomy: 0
  telephone: 0
  telephone_formatter: 0
  telephone_validation: 0
  term_reference_tree: 0
  text: 0
  token: 0
  toolbar: 0
  translation_views: 0
  typed_data: 0
  ultimate_cron: 0
  unique_content_field_validation: 0
  url_to_video_filter: 0
  user: 0
  user_csv_import: 0
  user_email_verification: 0
  user_history: 0
  vde_drush: 0
  video_embed_field: 0
  views_bulk_edit: 0
  views_bulk_operations: 0
  views_conditional: 0
  views_data_export: 0
  views_field_view: 0
  vue_link_formatter: 0
  webform: 0
  webform_ui: 0
  workflow: 0
  workflow_access: 0
  workflow_operations: 0
  extlink: 1
  filefield_sources: 1
  menu_admin_per_menu: 1
  menu_link_content: 1
  pathauto: 1
  content_translation: 10
  views: 10
  materio_id: 11
  figli_starter_kit: 1000
  eu_cookie_compliance: 1001
theme:
  stable: 0
  classy: 0
  seven: 0
  adminimal_theme: 0
  matminimal: 0
  materiotheme: 0
profile: figli_starter_kit
